HP OpenVMS Systems

ask the wizard
Content starts here

Third-party Software?

» close window

The Question is:

This is a upgrade question. I am planning
upgrade of my existing OpenVMS version 6.2-1H3
to OpenVMS 7.2-1H1. Reasons for upgrade are
1) We want to install 36.4 GB HDD
2) Want another instance of oracle and that
   is Oracle 8.0.5 or higher.
In the prsent OpenVMS Version 6.2-1H3 , Oracle
Version installed is 7.1.5.
My Question is ... Will there be any problem
to Existing Oracle Version 7.1.5 when I upgrade
the VMS version to 7.2-1H1. I want to have two
instance of Oracle running on VMS Version 7.2-1H1. One with the existing
 version of Oracle
7.1.5 and the other new Oracle Version 8.0.5
or higher.
Please clarify and suggest.

The Answer is :

  Please contact Oracle for Oracle questions and suggestions.

answer written or last revised on ( 15-APR-2002 )

» close window